<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body style="text-align: center; margin: 30%;" >
    <h1 style="background-color: blueviolet;">Website published on gitlab CD</h1>
    <h2>Hello dear user</h2>
    <h3>How was your day?</h3>
    <h4>Inside branch changes</h4>
    <h4>Inside branch changes 2</h4>
</body>
</html>